Data Structures

# demands.h File Reference

Declaration of demand calculating link graph handler. More...

`#include "linkgraphjob_base.h"`

Go to the source code of this file.

## Data Structures
class | DemandCalculator
| Calculate the demands. More...
class | DemandHandler
| Stateless, thread safe demand hander. More...

## Detailed Description

Declaration of demand calculating link graph handler.

Definition in file demands.h.